<!DOCTYPE html>
<html>
<head>
	
	<title>Activity: Attributes and Hyperlink</title>


</head>
<body>

<div style="text-align: center;">
<h1>You are at the Activity/music/Index page.</h1>	
</div>

<img src="https://place-puppy.com/250x250
">

<ol type="A">
	<li><a href="./../index.html">./index.html</a></li>

	<li><a href="../music/index.html">music/index.html</a></li>

	<li><a href="./listings.html">music/listings.html</a></li>

	<li><a href="./reviews.html">music/reviews.html</a></li>

</ol>

</body>
</html>